summary refs log tree commit diff
path: root/bin
diff options
context:
space:
mode:
Diffstat (limited to '')
-rw-r--r--bin/up.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/up.sh b/bin/up.sh
index 1b44f9b8..0ff9e69b 100644
--- a/bin/up.sh
+++ b/bin/up.sh
@@ -28,7 +28,7 @@ uploadText() {
 uploadCommand() {
 	temp
 	echo "$ $*" > "${temp}/exec.txt"
-	"$@" >> "${temp}/exec.txt"
+	"$@" >> "${temp}/exec.txt" 2>&1 || true
 	upload "${temp}/exec.txt"
 }
 
ac137e27854fa63&follow=1'>readme updatesdestruc7i0n 2020-10-31update packagesdestruc7i0n 2020-10-29Add option to output server status into discordelveskevtar 2020-10-01new config stuffsurepy 2020-10-01Add compatibility options for minecraft versions lower than 1.7.2surepy 2020-08-04Update regex for replaceDiscordMentionsMarshall Oliver 2020-08-04Add nickname to variables objMarshall Oliver 2020-07-22Fixed coding styleFeiko Joosten 2020-07-17Changed tail to make use of watch file.Feiko Joosten 2020-05-23Fixed user mention detectionZachery Notz 2020-05-23Improved regex so that TELLRAW templates can use variables more than onceZachery Notz 2020-04-29backwards compat with new optiondestruc7i0n 2020-04-29add the ability to handle webhook messagesdestruc7i0n 2020-04-19Fixed tellraw components not being encoded properlyBen Landin 2020-02-11Update README.mddestruc7i0n 2020-02-05Precedencedestruc7i0n 2020-02-05Allow specification of the channel name rather than iddestruc7i0n 2020-02-05Some more cleanupdestruc7i0n 2020-02-05More config handlingdestruc7i0n 2020-02-04Update typesdestruc7i0n 2020-02-04Docs updatesdestruc7i0n 2020-02-04Code cleanupdestruc7i0n 2020-02-04Refactor and rebuild to TypeScriptdestruc7i0n 2019-02-11Local file supportdestruc7i0n 2018-11-11Let's make this usable again!destruc7i0n 2018-02-23Allow configurable discord formatArcensoth 2018-02-23Revert example tellraw format to mimic the originalArcensoth 2018-02-23Update readme with new tellraw config optionArcensoth 2018-02-23Allow configurable tellraw formatArcensoth 2018-02-23Allow config file to be passed as a parameterArcensoth